spampd 2.30-4 source package in Ubuntu

Changelog

spampd (2.30-4) unstable; urgency=low

  * Fix init script return value when run by non-root
  * Use error handler for init script calls in postinst/prerm (closes: #366362)

spampd (2.30-3) unstable; urgency=low

  * Fix syntax errors introduced during prior update (slipped in after test)
    Thanks for the report and fix to Adam James <email address hidden>
    (closes: #362839)
  * Remove Martin F. Krafft from the uploaders field

spampd (2.30-2) unstable; urgency=low

  * Add workaround patch for the regression of libnet-server-perl's log()
    function (closes: #344372)
    Format string protection in Net::Server::PreForkSimple->log() calls
    is now only used for libnet-server-perl versions below 0.89
  * Don't read user config when parsing spamassassin config (related to:
    bug #344373)
    Note: Doesn't close bug yet because it's no real resolution.
  * Make init script report insufficient privileges when not run as root
    (closes: #350637)
  * Update policy version (removes lintian warning)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 15:40:35 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-06-15
Uploaded to:
Edgy
Original maintainer:
Sven Mueller
Architectures:
all
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [SUPERSEDED] i386

Downloads

File Size SHA-256 Checksum
spampd_2.30.orig.tar.gz 24.4 KiB 6885544f4d1b339ebe3ad58068434397280a6526f682e78f7d0246aef6a09979
spampd_2.30-4.diff.gz 11.3 KiB 8a1f056b40b8eaf4ac340ed8c3aa7e7da0fa3445f96113ba158be5ceda6d872a
spampd_2.30-4.dsc 570 bytes d6c2bb813e972f5d91ce954bc5f2b43a482ac2d78577cffff0bc45afe3f7d02b

View changes file

Binary packages built by this source